<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469222</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>310147</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-02</com:ApplicationDate>
  <com:RegistrationDate>2010-01-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-07-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ČTÚ Český telekomunikační úřad</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4692220.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a zařízení telekomunikační a radiokomunikační techniky a jejich součásti, telekomunikační, radiokomunikační a multifunkční sítě a jejich součásti, telefonní přístroje všeho druhu, telefonní ústředny, satelitní vysílací, přijímací a zesilovací technika, radiolokační technika, přístroje pro zpracování informací, počítače, počítačové programy/software, elektronické počítačové informační a řídící systémy/technologie, přístroje pro kódování a dekódování signálů/informací, elektronické klíče/kódy, přístroje pro záznam, převod a reprodukci zvuku, reproduktory, přístroje pro kontrolu, signalizaci, vážení a měření, elektrosoučástky všeho druhu, baterie a akumulátory, elektroinstalační materiály, elektrické vodiče-kabely všeho druhu, optické kabely, nosiče dat v elektronické podobě a zvukově-obrazové záznamy magnetické nebo v elektronické podobě, přístroje optické, vědecké aparáty a zařízení, přístroje pro vedení, výrobu, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, ochranné pomůcky uvedené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování informací a odborných konzultací a posudků v oblasti telekomunikací a radiokomunikací, spojové a telekomunikační služby, poskytování telekomunikačních připojení, vysílací služby, počítačová komunikace - elektronický přenos dat a informací, elektronická pošta, pronájem telekomunikačních přístrojů a zařízení pro přenos dat a informací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stanovování základních podmínek pro systém státní regulace v telekomunikacích, vydávání pověření a povolení k poskytování telekomunikačních služeb a ke zřizování a provozování telekomunikačních zařízení a sítí, rádiových stanic apod., schvalování způsobilosti koncových telekomunikačních zařízení a sítí - certifikace, posuzování shody telekomunikačních zařízení, zpracovávání a projednávání návrhů tarifní politiky pro telekomunikační služby, reprezentace ČR v oblasti telekomunikací v mezinárodních organizacích, sjednávání mezinárodních smluv, koordinace využití zahraniční pomoci v telekomunikacích, přidělování kmitočtů pro všechny druhy radiokomunikačních služeb, kontrola využívání kmitočtových pásem, notifikace kmitočtových přídělů pro radiokomunikační služby v rámci Mezinárodní telekomunikační unie, regulace a kontrola vysílacích a telekomunikačních služeb, inspekční činnost, kontrola dodržování parametrů a podmínek vysílacích radiokomunikačních prostředků, výkon státní inspekce telekomunikací a radiokomunikací, státní odborný dozor telekomunikací, sledování a hodnocení závazků rozvoje a ukazatelů jakosti telekomunikačních výkonů u jednotlivých provozovatelů, zajišťování činnosti kontrolních měřicích středisek, činnost v oblasti ochrany práv uživatelů a provozovatelů telekomunikačních sítí, služeb a zařízení, vše spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">legislativní činnost, zajišťování dodržování zákona o telekomunikacích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Česká republika - Český telekomunikační úřad</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
